## ** Please delete your old config file when new versions are released. **

## I would like to express my immense thanks to GoldenJude. Without their help and guidance I would never have come close to being able to create this mod. I would also like to thank blaxxun and Azumatt for their help.

# This mod will add approximately 15 new armor sets. You should be able to modify them using config files now. 
# Set bonuses cannot be modified and I have no ability to change that - sorry. 

### 1. Stone Golem Armor. Intended as a "heavy" silver alternative. Previously known as Deep North Armor. Item ID: skoghelm, skogchest, skoglegs.

### 2. Flame Drake Armor. This armor is related to the unreleased Ashlands. Its armor value is very high; it is 2 more than the predicted vanilla Ashlands armor will be. Similar to the Stone Golem Armor, it is intended therefore as a "heavy" ashlands armor. It has very high health regen which is hopefully somewhat countered by very high movement speed penalty. The intention of the high health regen is so that it is very noticeable; you can feel your health pouring back in. Probably still overpowered *shrug*. Item ID lagihelmalt (lagihelm removed), lagichest, lagipants.

### 3. Dwarven Steel Armor. Intended as a "heavy" mistlands armor. Item ID bearhelm, bearchest, bearlegs.

### 4. Sven's Helm and Ornate/Kilted silver armor. A special set which is unashamedly overpowered and intended to be used by those who may be newer to video games as a hobby. Roughly late plains tier. Item ID: sven, svenchest, svenlegs.

### 5. Knight armor. A "heavy" iron ages armor. Item ID: knighthelm, knightlegs, knightchest.

### 6. Shieldmaiden's Armor. Plains tier armor alternative. 
> ### Please be aware that the chest and, to a lesser extent, the legs of this armor will NOT show correctly on characters with a male body. It doesn't look terrible but there are some pretty significant clipping issues, as it's designed around the female character. ID: norahhelm, norahlegs, norahchest. 
> ### There is also an alternative helm, a hood, with ID: norahhelmalt. Once again this mesh does not appear entirely correctly on male characters.

### 7. Heavy Fenrir Armor. Late Plains tier/Mistlands tier. Emphasis on speed and sneak, whilst still offering high protection. IMO pretty overpowered but no one has complained too much yet, so it hasn't been nerfed in 2.6.0! Item ID: obswolfhelm, obswolfchest, obswolflegs.

### 8. Aesir Armor. This is very late game, almost more of an admin/ GM sort of set. Item ID: valkhelm, valklegs, valkchest.

### 9. Deep North Armor. This armor is intended as Deep North tier ; it has very high armor values, but in keeping with my other armors these come from being 2 higher than the predicted vanilla DN armor will be. So, once again, it is a "heavy" armor, of the Deep North tier. Also has a very strong set bonus which may get nerfed, but for now it is my baby and I haven't been able to bring myself to do that. Visually it is clearly a successor to the Stone Golem armor (which was previously called DN armor) and uses this armor as one crafting material.

### 10. Rune Knight Armor. This armor is also very late game, post mistlands or early Ashlands. It uses Knight Armor as a crafting material and visually is clearly an evolution of that set. Its theme is a magic infused knight; a spell blade; heavy armor with magical bonuses. I would like to add +Eitr regen to it (similar to the Eitr-weave vanilla gear), but have not been able to yet - hopefully will figure out how in the future.

### 11. Dragon Champion's Armor. Upgrade of Sven's set. Mistlands tier. Permanent Moder. IDs sven2 (eyepatch helmet version), sven3 (no eyepatch helmet), sven2legs, sven2chest.  

### 12. Jotunn-Bone Armor. Upgrade of Dwarven Steel Armor. Heavy Mistlands tier. Very slow, high armor, bonus to polearms. IDs bearchest2, bearhelm2, bearlegs2.

### 13. Druid armor. Slightly lighter than carapace armor. Bulky magic user. IDs druidhelm, druidchest, druidlegs.

### 14. Loxgol armor. Late plains /early mistlands.

### 15. Warlord armor. Late mistlands/Ashlands tier.  

## Changelog:

### 2.7.3 - Sorry for the rapid update, minor visual issue fixed. 
### 2.7.2 - Updated to (hopefully) work with Hildir patch. Also some visual changes to an armor which doesn't exist. 
### 2.7.1 - Updated references so hopefully it works with the new patch. A few minor tweaks to stuff, like innate resistances removed from some sets. Definitely nothing else...
### 2.7.0 - Added two new armors. Visual overhaul to Deep North Armor. Some crafting material changes (please delete config for them to be in effect). Hopefully have added localisation support too.  
### 2.6.2 - Added Druid armor. Minor changes to other sets (eg. flavour text etc). 
### 2.6.1 - Changes to Sven's original set, and addition of Dragon Champion set (which is an upgraded version of Sven's set). Also added Jotunn-Bone Armor, which is an upgrade of Dwarven Steel Armor. Reduced base armor of Dwarven steel (was too high for mats required). 
### 2.6.0 - Nerfs to almost every set bonus, attempting to bring them closer in line with Vanilla armor in terms of power. Knight armor individual pieces nerfed too (no innate resistance on helm, but remains on torso). Old Deep North Armor has changed to be Stone Golem Armor (item IDs are unchanged), and power of this armor set reduced to be high silver tier. Added two new sets, Deep North (a "true" version of the old DN armor/ current Stone Golem armor) and Rune Knight armor (an evolution of the current Knight armor). Both new sets are Ashlands or Deep North tier - very powerful. Multiple small tweaks to flavour text, set names, texures, armor values, crafting materials. 
### 2.5.0 - Nerfed Flame Drake set bonus to 100% and increased armor. Removed original FD helm, now only lagihelmalt exists. Added alternative helm to Shieldmaiden set and upgraded this set to Plains tier. Added two ABSOLUTELY BANGING new armor sets - Heavy Fenrir and Aesir  - enjoy!!!!
### 2.4.2 - Adds Shieldmaiden's armor. Changes upgrading costs (god I had forgotten how painful chains are to collect), name, and description for Wandering Knight's armor (now just "Knight's").
### 2.4.1 - Fixes Wandering Knight set. I swear I checked this ~_~. Sorry lol.
### 2.4.0 - Uses updated ItemManager, ServerSync (with thanks to blaxxun) and Mistlands Refs (hopefully haven't messed these up), as well as adds Wandering Knight armor. Other minor tidying of pre-existing sets.
### 2.3.0 - Ornate/Kilted Silver Armor added (meant to compliment Sven's helm visually)
### 2.2.4 - Deep North Armor durability and repair errors fixed
### 2.2.3 - Deep North Armor chest and legs revamped significantly
### 2.2.1 - Server sync fix/issues (Another thanks to those much cleverer than me!)
### 2.2.0 - Dwarven Steel armor added
### 2.0.1 - Minor adjustments to armors
### 2.0.0 - Flame Drake Armor added
### 1.1.3 - Sven's helm added
### 1.1.2 - Minor adjustments to Deep North Armor
### 1.1.0 - initial release




